| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name : Tp::ParamSpec , Tp::PropertySpec , Tp::MediaStreamHandlerCodec , Tp::MediaContent , Tp::ProtocolParameter , Tp::MediaStreamHandlerCandidate , Tp::ProtocolInfo , Tp::ConnectionManager
- NameAcquired() : Tp::Client::DBus::DBusDaemonInterface
- NameHasOwner() : Tp::Client::DBus::DBusDaemonInterface
- NameLost() : Tp::Client::DBus::DBusDaemonInterface
- NameOwnerChanged() : Tp::Client::DBus::DBusDaemonInterface
- namesRequested() : Tp::PendingHandles
- NativeCandidatesPrepared() : Tp::Client::MediaStreamHandlerInterface
- NATTraversal() : Tp::Client::MediaStreamHandlerInterface
- NewActiveCandidatePair() : Tp::Client::MediaStreamHandlerInterface
- NewChannel() : Tp::Client::ConnectionInterface
- NewChannels() : Tp::Client::ConnectionInterfaceRequestsInterface
- NewConnection() : Tp::Client::ConnectionManagerInterface
- newFlags : Tp::PropertyFlagsChange
- newGenericFlags : Tp::CapabilityChange
- NewLocalConnection() : Tp::Client::ChannelTypeStreamTubeInterface
- NewNativeCandidate() : Tp::Client::MediaStreamHandlerInterface
- NewRemoteConnection() : Tp::Client::ChannelTypeStreamTubeInterface
- NewSessionHandler() : Tp::Client::ChannelInterfaceMediaSignallingInterface
- NewStreamHandler() : Tp::Client::MediaSessionHandlerInterface
- NewTube() : Tp::Client::ChannelTypeTubesInterface
- newTypeSpecificFlags : Tp::CapabilityChange
- Next : Tp::MethodInvocationContextTypes::ForEach< T1, T2, T3, T4, T5, T6, T7, T8 > , Tp::MethodInvocationContextTypes::Select< Index, T1, T2, T3, T4, T5, T6, T7, T8 >
- Nickname : Tp::Client::AccountInterface
- nickname() : Tp::Account
- nicknameChanged() : Tp::Account
- NoError : Tp::KeyFile
- None : Tp::KeyFile
- NormalizedName : Tp::Client::AccountInterface
- normalizedName() : Tp::Account
- normalizedNameChanged() : Tp::Account
- NotFoundError : Tp::KeyFile
- numberOfChannels : Tp::MediaStreamHandlerCodec